		@media only screen and (max-width: 1000px){
					.header_bottom {
			background-color: #ffffff;
			}
										}
		@media only screen and (min-width: 480px) and (max-width: 768px){

						}
		@media only screen and (max-width: 768px){
		
		
		
		
		
		
		
		
		
		
		
		
		
		}
		@media only screen and (max-width: 600px) {
					h1, h1 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title {
			font-size: 40px; 			line-height: 44px; 						}
		
					h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			font-size: 36px; 			line-height: 39px; 						}
		
					h3, h3 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			font-size: 33px; 			line-height: 36px; 						}
		
		
		
		
		
		
		
		
				}
		@media only screen and (max-width: 480px){

		
				
				}
		
		
	